<div class="card card-flush h-md-100">
  <div class="card-header pt-7">
    <h3 class="card-title align-items-start flex-column">
      <span class="card-label fw-bold text-gray-800">Existência</span>
      <span class="text-gray-400 mt-1 fw-semibold fs-6">Pequeno inventário</span>
    </h3>
    <div class="card-toolbar">
      <a href="apps/ecommerce/catalog/add-product.html"
         class="btn btn-sm btn-light">Histórico</a>
    </div>
  </div>

  <div class="card-body pt-6">

    <div class="table-responsive">

      <table class="table table-row-dashed align-middle gs-0 gy-3 my-0">

        <thead>
        <tr class="fs-7 fw-bold text-gray-400 border-bottom-0 text-uppercase">
          <th class="p-0 pb-3 min-w-175px text-start">Artigo</th>
          <th class="p-0 pb-3 min-w-100px ">Armazém</th>
          <th class="p-0 pb-3 min-w-100px text-end">Quantidade</th>
          <th class="p-0 pb-3 min-w-100px text-end">Armazenado</th>
          <th class="p-0 pb-3 min-w-175px text-end pe-12">Estado Artigo</th>
        </tr>
        </thead>
        <!--end::Table head-->
        <!--begin::Table body-->
        <tbody>
        <tr *ngFor="let pa of this.page.listDataArray">
          <td class="min-w-200px">
            <div class="d-flex align-items-center" *ngIf="util.convertJson(pa.article) as article">
              <div class="symbol symbol-50px me-3">
                <img src="/assets/media/bg7-dark.jpg"
                     class="" alt=""/>
              </div>
              <div class="d-flex justify-content-start flex-column">
                <a href="#"
                   class="text-gray-800 fw-bold text-hover-primary mb-1 fs-6">{{ article.name }}</a>
                <span class="text-gray-400 fw-semibold d-block fs-7">{{ article.model }} &nbsp;</span>
              </div>
            </div>
          </td>
          <td class="min-w-150px pe-0">
            <span class="text-gray-600 fw-bold fs-6">{{ pa.localStorage}}</span><br>
            <span class="text-gray-500 fs-7">informação geral</span>
          </td>
          <td class="text-end pe-0">
            <span class="text-gray-600 fw-bold fs-6">Qt. {{ pa.quantity}}</span>
          </td>

          <td class="text-end pe-0">
            <!--begin::Label-->
            <span class="badge badge-light-success fs-base">
              <span class="svg-icon svg-icon-5 svg-icon-success ms-n1">
                <svg width="24" height="24"
                     viewBox="0 0 24 24" fill="none"
                     xmlns="http://www.w3.org/2000/svg">
                  <rect opacity="0.5" x="13" y="6"
                        width="13" height="2" rx="1"
                        transform="rotate(90 13 6)"
                        fill="currentColor"/>
                  <path
                    d="M12.5657 8.56569L16.75 12.75C17.1642 13.1642 17.8358 13.1642 18.25 12.75C18.6642 12.3358 18.6642 11.6642 18.25 11.25L12.7071 5.70711C12.3166 5.31658 11.6834 5.31658 11.2929 5.70711L5.75 11.25C5.33579 11.6642 5.33579 12.3358 5.75 12.75C6.16421 13.1642 6.83579 13.1642 7.25 12.75L11.4343 8.56569C11.7467 8.25327 12.2533 8.25327 12.5657 8.56569Z"
                    fill="currentColor"/>
                </svg>
              </span>
              {{ 10}}%</span>
          </td>
          <td class="text-end pe-12">
            <span class="badge py-3 px-4 fs-7 badge-light-primary">Bom Funcionamento</span>
          </td>

        </tr>
        </tbody>
        <!--end::Table body-->
      </table>
    </div>
    <!--end::Table-->
  </div>
  <!--end: Card Body-->
</div>
